/*
Theme Name: Mig
Template: twentytwentyfive
*/

.wp-block-uagb-container.uagb-block-4f76015f.alignfull.uagb-is-root-container {
    padding: 90px 0 80px 0;
}

/* Исправление для выбора страны на мобильных */
.iti {
    display: block !important;
    width: 100% !important;

                margin-bottom: 0 !important;
            }

.iti__country-list {
    z-index: 99999 !important;
}
@media (max-width: 768px) {
    .iti__country-list {
        font-size: 16px; /* для удобства на мобильных */
    }
}

@media only screen and (min-width: 1024px) {
    .pum-container.pum-responsive.pum-responsive-medium {
        width: 900px !important;
		margin: 0 auto !important;
    }
	p.has-custom-css.wp-custom-css-f32c7eaa.wp-block-paragraph {
    padding-right: 20px;
}


}

.about_prep {display:none !important;}

.wp-block-uagb-faq .uagb-faq-content p {
    text-align: left;
}

span.uagb-question {
    text-align: left;
}

.block-white{
    box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1), 0px 8px 10px -6px rgba(0, 0, 0, 0.1) !important;
    border-radius: 16px;
    background: #fff;
    max-width: 800px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    color:#2F2A2A;
    text-align: center;
}
/* Скрываем стандартную иконку Spectra */
.my-custom-faq .uagb-faq-icon-wrap svg,
.my-custom-faq .uagb-accordion-icon-wrap svg {
    display: none !important;
}

/* Вставляем вашу картинку вместо иконки */
.my-custom-faq .uagb-faq-icon-wrap,
.my-custom-faq .uagb-accordion-icon-wrap {
    background-image: url('/bk/wp-content/uploads/2026/06/faq.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 32px !important; /* Задайте нужную ширину */
    height: 32px !important; /* Задайте нужную высоту */
    display: inline-block;
    transition: transform 0.3s ease; /* Плавный поворот при нажатии */
}

/* Поворачиваем вашу картинку при раскрытии (если необходимо) */
.my-custom-faq .uagb-faq-item.uagb-faq-item-active .uagb-faq-icon-wrap,
.my-custom-faq .uagb-accordion-tab.uagb-accordion-tab-active .uagb-accordion-icon-wrap {
    background-image: url('/bk/wp-content/uploads/2026/06/faq1.svg');
}
.uagb-faq-content img{
    text-align: center;
    margin: auto;
    display: block;
}
/* Убираем обводку для всех FAQ Spectra на сайте */
.uagb-faq-questions-button,
.uagb-faq-questions-button:focus,
.uagb-faq-questions-button:active {
    outline: none !important;
    box-shadow: none !important;
}
.uagb-faq-wrapper *, 
.uagb-faq-wrapper *:focus, 
.uagb-faq-wrapper *:active {
    outline: none !important;
    box-shadow: none !important;
}
.prise-fon{
     background-image: url('/bk/wp-content/uploads/2026/06/Group-1146.png');
     background-size: 100%;
    background-position: 0px 67px;
}
.wp-block-uagb-icon-list.uagb-block-dbd81c3b .uagb-icon-list__source-image {
    width: 5px;
    height: 10px;
}

element.style {
}
.uagb-post-grid .uagb-post__image img {
    
    box-shadow: 0px 10.3899px 15.5848px -3.11697px rgba(0, 0, 0, 0.1), 0px 4.15595px 6.23393px -4.15595px rgba(0, 0, 0, 0.1);
    border-radius: 12.4679px;
}
.uagb-post__excerpt{
    box-shadow: 0px 10.3899px 15.5848px -3.11697px rgba(0, 0, 0, 0.1), 0px 4.15595px 6.23393px -4.15595px rgba(0, 0, 0, 0.1);
    border-radius: 12.4679px;
    margin-bottom: 50px !important;
}
.uagb-post-grid-byline{
    padding-bottom: 10px !important;
}
.uagb-post__text{
    padding: 0 25px;}
.dscp_prep{
    font-size: 20px;
    height: 3em;}
.about_prep{
    color:#D05C27;
    font-size: 25px;
    font-weight: 500;
}
.uagb-slick-carousel .slick-next, .uagb-slick-carousel .slick-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: inherit !important;
    display: block;
    width: auto;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #aaa;
    border-color: #aaa;
    outline: 0;
    background: 0 0;
    bottom: 0 !important;
}
.uagb-block-64cc5ef5 .slick-arrow {
    border-color: #000;
    border-width: 2px;
    border-radius: 16px;
    border: none !important;
    background: #D05C27 !important;
    width: 54px !important;
    height: 54px !important;
    border-radius: 600px;
}
.uagb-block-64cc5ef5.uagb-post__arrow-outside.uagb-post-grid .slick-next {
    right: 45% !important;
}
.uagb-block-64cc5ef5.uagb-post__arrow-outside.uagb-post-grid .slick-prev {
    left: 45% !important;
}
.my-custom-carousel .slick-prev:before {
    content: "←" !important; /* Укажите ваш символ или код иконки */
    font-size: 24px !important; /* Размер новой стрелки */
    color: #fff !important; /* Цвет новой стрелки */
}

/* Правая стрелка */
.my-custom-carousel .slick-next:before {
    content: "→" !important; /* Укажите ваш символ или код иконки */
    font-size: 24px !important;
    color: #fff !important;
}
.uagb-block-64cc5ef5 .slick-arrow svg {
    fill: #ffffff;
    width: 0px;
    height: 0px;
    display: none;
}
.ul_top span{align-self: flex-start !important;}

.uagb-modal-popup .uagb-modal-popup-wrap{
 background: #d05c27;  
}
.uagb-block-e3d86980.uagb-modal-popup.active .uagb-modal-popup-close {
    top: 5px !important;
    right: 5px !important;
}

.uagb-modal-popup.active {
    
    align-items: start !important;
    
}
.txt-mob{
    display:none;
}


.shadow{
    background: #FFFFFF;
box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 4px 6px -4px rgba(0, 0, 0, 0.1);
border-radius: 12px;
padding:20px;
}

.name-btm {
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0.9px;
    text-transform: uppercase;
}

.btm-kons{background-image:url(/bk/wp-content/uploads/2026/06/Group-1147.png); 
background-size:auto 100% ;
background-repeat:no-repeat;
background-position: center;}
.dis-none{
    display:none !important;
}
.shadow-block{
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 4px 6px -4px rgba(0, 0, 0, 0.1) !important;
background: #FFFFFF;
border-radius: 12.3021px;
}

@media (min-width: 1400px) {
 
:root :where(.wp-custom-css-5313099c) {
    background-image: url(/bk/wp-content/uploads/2026/06/Vector.png);
    background-size: 100%;
    background-position: center 40% !important;;
    background-repeat: no-repeat;
}
.wp-block-uagb-container.uagb-block-2085b458{margin: auto !important;}
}

@media (max-width: 700px) {
    .col-main{display: grid !important;}
.mob-block-txt{
    text-align: left !important;
}

:root :where(.wp-custom-css-027ca31a) {
    margin-top: 0 !important;
    background-image: url(/bk/wp-content/uploads/2026/06/Container-6.png);
    background-repeat: no-repeat;
    background-position: right 0%;
}
.is-style-default-2{
    font-size:24px !important;
}

.wp-block-uagb-container.uagb-block-acc367d4 {
        padding-top: 0px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 0;
        
    }
.txt-60{
    font-size:60px !important;
}
.txt-18{
    font-size:18px !important;
}
.txt-24{
    font-size:24px !important;
}
.txt-22{
    font-size:24px !important;
}
.txt-42{
    font-size:42px !important;
}
.txt-20{
    font-size:20px !important;
}
.txt-left{
    text-align: left !important;
}
.txt-36{
    font-size:36px !important;
}
.txt-mob{
    display:block;
}
.txt-dis{
    display:none;
}
.txt-grey{
    color:#7B6A63;
}
    .flex-disp {
        display: flex !important;
        flex-wrap: nowrap !important;
        justify-content: flex-start !important;
        text-align: left;
    }

        .flex-disp2 {
        display: inline-flex !important;
        flex-wrap: nowrap !important;
        justify-content: flex-start !important;
        text-align: left;
    }
    .wght-50{
        width: 50px;
        flex-basis: 50px !important;
    }
.img-punct{
    flex-basis: 30px !important;}
.shadow{
    background: #FFFFFF;
box-shadow:none;
border-radius: 12px;
padding:0px !important;
}
.footer-btm {
    opacity: 60%;
    border-top: #fff 1px solid;
    padding-top: 30px;
    padding-bottom: 10px;
}
.wp-block-navigation .wp-block-navigation-item {
    
    font-size: 18px !important;
}

.name-btm {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.9px;
    text-transform: capitalize;
}
.txt-btm2{
    display: none;
}
.txt-btm {
    opacity: 100%;
    font-size: 18px;
    margin-block-start: 0;
}
.wp-block-uagb-container.uagb-block-6c082105 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
       
        flex-direction: inherit;
        flex-wrap: nowrap;
    }
    .name-step-w{
        font-size: 50px !important;
    }
    .txt-call-white{
        font-size: 24px !important;
        line-height: 39px;
    }
    .btm-white a {
    font-weight: 500;
    background-color: #fff !important;
    color: #C96F4A !important;
    
}
.btm-contur a{
   
    
}
.grey_block{background-color: #fff !important;}
.block-white {
    box-shadow: none !important;
    
}
.block-white-m {
        border-bottom: 2px solid #EDE3DC !important;
        border-radius: 0 !important;
        padding-bottom: 20px;
        text-align: left;
        /* font-size: 24px !important; */
    }
    .wp-block-uagb-faq-child .uagb-faq-questions-button {
    display: flex;
    align-items: flex-start;
}
img{
    max-width: 100%;
}
.wp-block-heading{
    font-size: 37px;
}
.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: auto !important;
    }

.about_prog{

    background-image:url(/bk/wp-content/uploads/2026/06/Container-9-2.png), 
    url('/bk/wp-content/uploads/2026/06/Container-8-1.png'), 
    url('/bk/wp-content/uploads/2026/06/Container-7-1.png');
background-repeat: no-repeat;
    background-position: bottom right, left 50%, right 27%;
}
.name-dop-kyrs{
    font-size:30px !important;
}

.name-dop-kyrs br {
  display: none;
}
.ul_top img{
    font-size: 10px !important;
    vertical-align: middle;
}
.btm-kons{background-image:none; 
background-size:auto 100% ;
background-repeat:no-repeat;
background-position: center;
padding-top: 10px !important;
        padding-bottom: 0px !important;}

.name-step{
    font-size: 36px !important;
}
.mob-none{
    display: none !important;
}
.dis-none{
    display:block !important;
}
.txt-call-white{
    font-size: 20px !important;
    line-height: 25px;
}
.uagb-post__text.uagb-post__title a {
    font-weight: 600;
    font-size: 20px !important;
}

.dscp_prep {
    font-size: 17px;
    height: 3em;
}
.about_prep {
    color: #D05C27;
    font-size: 22px;
    font-weight: 500;
    padding: 10px 0;
}
.uagb-block-64cc5ef5:not(.is-grid).uagb-post__items article {
        padding-right: 23px;
        padding-left: 23px;
        margin-bottom: 20px;
    }
.uagb-block-64cc5ef5.uagb-post__arrow-outside.uagb-post-grid .slick-prev {
    left: 31% !important;
}
.uagb-block-64cc5ef5.uagb-post__arrow-outside.uagb-post-grid .slick-next {
    right: 31% !important;
}
.uagb-post__text {
    padding: 0 20px;
}
.uagb-slick-carousel .slick-next, .uagb-slick-carousel .slick-prev {
    
    bottom: -40px !important;
}
.step-num{
    text-align: left !important;
    font-size: 72px !important;
}


.circle-step{
    width: 48px !important;
    height: 48px !important;
}
.circle-step-num{
    padding: 12px !important;
}
.circle-step1 {
        width: 48px !important;
        height: 48px !important;
        margin-bottom: -53px !important;
        z-index: 111;
    }
.txt-left{
    text-align: left !important;
}
.way-stud{
background-image: url(/bk/wp-content/uploads/2026/07/Vector-1.png), url(/bk/wp-content/uploads/2026/07/Vector-2.png);
    background-size: 100%;
    background-position: left 5%, right 84%;
background-repeat:no-repeat;
padding-top: 80px !important;}

.txt-left1 {
        text-align: left !important;
        margin-right: auto;
        margin-left: 0;
    }

    .txt-left2 {
        text-align: left !important;
        font-size: 22px !important;
        line-height: 28px !important;
    
}
.shadow-block{
    box-shadow: none !important;
background: none;
border-radius: 12.3021px;
padding: 0 !important;
flex-basis: 100% !important;
}
.txt-left {
        text-align: left !important;
        
    }
.txt-left3 {
        text-align: left !important;
        font-size: 17px !important;
        opacity: 1 !important;
    }
.txt-left3 br{
    display: none;
}
.step-col2{
    flex-direction: column;
}
.flex-step-mob{
    flex-direction: column-reverse; 
}
.circle-step2 {
        width: 48px !important;
        height: 48px !important;
        margin-bottom: -47px !important;
        z-index: 111;
        align-items: center;
        flex-grow: inherit !important;
    }
.step-line-fon{
    margin-bottom: -30px;
    background-position: center 10px !important;
}
.requir{
    font-size: 30px !important;
    font-weight: 500 !important;
}
.img-requir{
    justify-content: flex-start !important;
}
.img-requir2{flex-basis: 0px !important;}
.txt-62{font-size: 62px !important;}
.txt-17{font-size: 17px !important;}

.txt-22{font-size: 22px !important;}

.prise-fon {
    background-image: url(/bk/wp-content/uploads/2026/07/Group-1148.png);
    background-size: 100%;
    background-position: center;
        background-repeat: no-repeat;
}
.wght-100{
    width: 100%;
}
.btn-col{
    width: 100% !important;
    display: block;
    box-sizing: border-box;
    white-space: nowrap;
}
.block-w2{box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1), 0px 8px 10px -6px rgba(0, 0, 0, 0.1) !important;}
.marg-btm{
    margin-bottom: 50px !important;
}
}




.left-call-form .uagb-container-inner-blocks-wrap{
   display: inline-block !important;
}

.pum-content{
    display: flex;
}
.wpcf7-form-control-wrap input{
   font-family: 'Jost';
    margin-bottom: 9px;
    background: 0 0;
    border: none;
    border-bottom: 1px solid #c8c8c8;
    outline: none;
    height: 30px;
    font-size: 20px;
    line-height: 16px;
    color:#202020e0;
    font-weight: 200;
    margin-bottom: 10px;
    letter-spacing: 0.5px;}
.preferred-messenger-label {
    color: #202020E0;
    font-size: 20px;
    font-weight: 300;
}
.wpcf7-list-item{}
.wpcf7-form-control input[type=radio] {
    margin: 0 11px 0 0 !important;
    width: 14px;
}
.preferred-messenger .wpcf7-list-item {
    margin-right: 15px;
    margin-top: 8px;
    font-size: 20px;
}
.preferred-messenger label {
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    display: flex;
    align-items: center;
}
.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 0;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    border: 1px solid #d35b09;
    background-color: #d35b09;
    color: #fff;
    border-radius: 80px;
    font-size: 20px;
    line-height: 16px;
    padding: 17px 70px;
    height: auto;
    margin-top: 20px;
}
.wpcf7-submit[disabled] {
    opacity: .4;
}
.preferred-messenger-label {
    margin-top: 15px;
    display: inline-block;
}
.checkbox {
    margin: 0 0 5px;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 20px;
}
span.wpcf7-form-control-wrap {
    margin: 0;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.checkbox {
    margin: 0 0 5px;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}
input[type=checkbox] {
    width: 20px;
    height: 20px;
    margin: 4px 10px 0 0;
    border: 1px solid var(--border-color-light);
}
p a, .one-module-item a, span a {
    font-weight: 400;
    transition: var(--transition);
}
.wpcf7-not-valid-tip {
    color: #d35b09;
}
.wpcf7-not-valid-tip {
  
    font-size: 1em;
    font-weight: 400;
    display: block;
}
.uag-image-361 img, 
.uag-image-361 {
    transition: transform 0.4s ease;
     transform: rotate(180deg);
}

/* Состояние при активном классе: переворот */
.uag-image-361.rotated img,
.uag-image-361.rotated {
    transform: rotate(0deg);
}
.block-toggle{
    display: none;
}

@media (max-width: 700px) {

        input.wpcf7-form-control, input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel, .mig-form-select {
        background: #fff;
        border-radius: 10px;
        height: 50px;
        padding-left: 17px;
        width: 100%;
        border: 1px solid rgba(211, 91, 9, .25);
    }
    .pum-content {
    display: grid;
}
.pum-container, .pum-theme-lightbox .pum-container {
   
    background-color: #f0f0f0 !important;
}
.wpcf7-submit {
        width: 100% !important;
    }
	
	
	.uagb-faq-content img {
    width: 100%;
    height: auto;
}
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-family: 'Jost';
}


@media (min-width: 1400px) {
 
:root :where(.wp-custom-css-5313099c) {
    background-image: url(/bk/wp-content/uploads/2026/06/Vector.png);
    background-size: 100%;
    background-position: center 40% !important;;
    background-repeat: no-repeat;
}
.wp-block-uagb-container.uagb-block-2085b458{margin: auto !important;}

}


@media (min-width: 780px) {

	h2.wp-block-heading.has-text-align-center.name-step-w.has-jost-font-family {
    line-height: 0.94 !important;
}
	.wp-block-uagb-container.uagb-block-cafc67ca {display:none}
}

aside.wp-block-group.alignfull.grey_block.is-style-default.has-text-color.has-background.has-link-color.wp-elements-654b209420e22bf0d2f8a63532e148a8.has-global-padding.is-layout-constrained.wp-container-core-group-is-layout-e9f70e12.wp-block-group-is-layout-constrained {
    display: none;
}

@media only screen and (min-width: 1024px) {
    .pum-container.pum-responsive.pum-responsive-medium {
        margin-left: -30%;
        width: 700px;
    }
	.wp-block-uagb-container.left-call-form.uagb-block-9df3432b.alignfull.uagb-is-root-container {
    padding-right: 20px;
}
}

/* Делаем ссылки внутри слайдера Spectra некликабельными */
.uagb-post__image a,
.uagb-post__title a {
    pointer-events: none;
    cursor: default;
}

@media (max-width: 768px) {
   .iti__tel-input {
		padding-left: 80px !important;
    }
	.iti {
		margin-bottom: -10px !important;
	}
}

@media screen and (min-width: 960px) {
    .fp-contact-form .main-form-wrapper, .main-form-wrapper {
        max-width: 347px;
        overflow: hidden;
    }
	input.wpcf7-form-control.wpcf7-tel.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-tel.phone-intl {
    height: 50px;
}
}

.iti {
	margin-bottom: 1em;
	position: relative;
	display: inline-block;
}

.wp-block-uagb-buttons.uagb-buttons__outer-wrap.uagb-btn__default-btn.uagb-btn-tablet__default-btn.uagb-btn-mobile__default-btn.uagb-block-cb3b4cc4 {
    display: none;
}